/* Table Caracteristique*/
tbody#tblManuel {
	color: #3d3d3d;
	padding: 4px;
	background-color: #fff;
	vertical-align: top;
}
tbody#tblDivers {
	color: #3d3d3d;
	padding: 4px;
	background-color: #fff;
	vertical-align: top;
}
tbody#tblCaracteristique{
	color: #3d3d3d;
	padding: 4px;
	background-color: #fff;
	vertical-align: top;
}

